Loading...
Searching...
No Matches
_SECURITY_ATTRIBUTES Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

DWORD | nLength
LPVOID | lpSecurityDescriptor
BOOL | bInheritHandle

## Detailed Description

Definition at line 269 of file mini_d3d12.h.

## Member Data Documentation

## nLength

DWORD _SECURITY_ATTRIBUTES::nLength

Definition at line 270 of file mini_d3d12.h.

## lpSecurityDescriptor

LPVOID _SECURITY_ATTRIBUTES::lpSecurityDescriptor

Definition at line 271 of file mini_d3d12.h.

## bInheritHandle

BOOL _SECURITY_ATTRIBUTES::bInheritHandle

Definition at line 272 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h